python2-ldb-1.3.2-1.fc27.i686.rpm


Advertisement

Description

python2-ldb - Python bindings for the LDB library

Distribution: Fedora 27
Repository: Fedora Updates x86_64
Package name: python2-ldb
Package version: 1.3.2
Package release: 1.fc27
Package architecture: i686
Package type: rpm
Installed size: 99.55 KB
Download size: 52.24 KB
Official Mirror: dl.fedoraproject.org
Python bindings for the LDB library

Provides

  • libpyldb-util.so.1
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.10)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.11)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.12)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.13)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.14)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.15)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.16)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.17)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.18)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.19)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.2)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.20)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.21)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.22)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.23)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.24)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.25)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.26)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.27)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.28)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.29)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.3)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.30)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.31)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.4)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.5)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.6)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.7)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.8)
  • libpyldb-util.so.1(PYLDB_UTIL_1.1.9)
  • libpyldb-util.so.1(PYLDB_UTIL_1.2.0)
  • libpyldb-util.so.1(PYLDB_UTIL_1.2.1)
  • libpyldb-util.so.1(PYLDB_UTIL_1.2.2)
  • libpyldb-util.so.1(PYLDB_UTIL_1.2.3)
  • libpyldb-util.so.1(PYLDB_UTIL_1.3.0)
  • libpyldb-util.so.1(PYLDB_UTIL_1.3.1)
  • libpyldb-util.so.1(PYLDB_UTIL_1.3.2)
  • pyldb = 1.3.2-1.fc27
  • pyldb(x86-32) = 1.3.2-1.fc27
  • python-ldb = 1.3.2-1.fc27
  • python-ldb(x86-32) = 1.3.2-1.fc27
  • python2-ldb = 1.3.2-1.fc27
  • python2-ldb(x86-32) = 1.3.2-1.fc27

Obsoletes

  • pyldb < 1.1.26-2
  • python-ldb < 1.3.2-1.fc27

    Download

    Install Howto

    Install the python2-ldb rpm package:

    # dnf install python2-ldb

    Files

    • /usr/lib/libpyldb-util.so.1
    • /usr/lib/libpyldb-util.so.1.3.2
    • /usr/lib/.build-id/
    • /usr/lib/.build-id/46/640bdacddafbf424824933527c4b69be978816
    • /usr/lib/.build-id/f1/c22ec3ff97aa02fadcd9bbadda4eea5f9b62b5
    • /usr/lib/python2.7/site-packages/_ldb_text.py
    • /usr/lib/python2.7/site-packages/_ldb_text.pyc
    • /usr/lib/python2.7/site-packages/_ldb_text.pyo
    • /usr/lib/python2.7/site-packages/ldb.so

    Changelog

    Advertisement
    Advertisement